body
	{
		background-color:black;
		background-image:url('Background.png');
	}

h1
	{
		font-size:30px;
		text-align:center;
	}
  
h2
	{
		font-size:25px;
		text-align:center;
	}
	
h3
	{
		margin-left:28.9%;
		margin-right:28.9%;
	}
	
p
	{
		font-size:18px;
		text-align:center;
	}

div
	{
		font-size:15px;
		text-align:center;
	}

p,div,h1,h2,h3
	{
		color:#FFFFFF;
	}

hr
	{
		color:white;
	}
	
a:link
	{
		color:#ff0000;		
	}
	
a:visited
	{
		color:#800000;
	}
	
td
	{
		vertical-align:top;
	}
	
.border
	{
		border:thin solid;
		border-color:#FFFFFF;
	}